@charset "utf-8";
/**********重置**********/

html,body{font-size:625%; height:100%;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,select,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video,input{margin: 0;padding: 0;font-size: 100%;font: inherit;}
html,body,form,fieldset,p,div,h1,h2,h3,h4,h5,h6 {-webkit-text-size-adjust: none;}
html,body{ height:100%;line-height:initial; }
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display: block}
ol,ul{list-style: none}
blockquote,q {quotes: none}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none}
ins {text-decoration: none}
del {text-decoration: line-through}
table {border-collapse: collapse;border-spacing: 0}
body {margin:0 auto; max-width:750px;padding: 0;text-align: left;color: #000;height: auto;width: 100%;overflow-x: hidden;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);-webkit-touch-callout: none;-webkit-text-size-adjust: none; color: #333;outline: 0;width: 100%; font-family:'微软雅黑';}
.contioner {max-width: 750px;margin: 0 auto; min-width: 320px;overflow: hidden; position:relative;}
.wapper{position:relative;z-index:100; padding-bottom:1rem;padding-top: 0.9rem;}
.emptys,.empty{ text-align:center; padding:15px 0; font-size:15px;}
a {color: #333;text-decoration: none;}
img,a img {border:0;padding:0;margin:0;}
.clear{ clear:both;}
i{ font-style:normal}
button::-moz-focus-inner,input::-moz-focus-inner{border: 0;padding: 0;}
input[type="submit"], input[type="reset"], input[type="button"], button {-webkit-appearance: none;border:none; outline:none;}
a,input,button,select,textarea{outline:none;text-decoration:none; }
.left{float: left}
.right{float:right}
.t_alglirg{text-align: right;}
.t_alglic{text-align: center;}
.epco2{display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.epco3{display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 3;}
.nowrap{text-overflow:ellipsis; white-space:nowrap;overflow: hidden;}
.uppercase{text-transform:uppercase;}
.wapperptop{padding-top: 1rem;}
*:focus {outline: none}
.hide{display: none;}
.h13,h13{ font-size:0.13rem}
.h14,h14{ font-size:0.14rem}
.h15,h15{ font-size:0.15rem}
.h16,h16{ font-size:0.16rem}
.h17,h17{ font-size:0.17rem}
.h18,h18{ font-size:0.18rem}
.h19,h19{ font-size:0.19rem}
.h20,h20{ font-size:0.25rem}
.h21,h21{ font-size:0.26rem}
.h22,h22{ font-size:0.27rem}
.h23,h23{ font-size:0.28rem}
.h24,h24{ font-size:0.29rem}
.h26,h26{ font-size:0.26rem}
.h30,h30{ font-size:0.30rem}
.h32,h32{ font-size:0.32rem}
.h40,h40{ font-size:0.40rem}
/********隐藏部分手机滚动条******/
::-webkit-scrollbar{width:0px;}
::-webkit-scrollbar-track{background-color:#EEEEEE;}
::-webkit-scrollbar-thumb{background-color:#D6D6D6;}
::-webkit-scrollbar-thumb:hover {background-color:#ccc}
::-webkit-scrollbar-thumb:active {background-color:#ccc}

.mid_table {height: 100%;display: table;width: 100%;}
.mid_cell {display: table-cell;vertical-align: middle;}
/*checkbox 样式 以及radio 样式 type1*/
.magic-radio{position: absolute;display: none; }
.magic-radio + label{position: relative;display: block;padding-left: 22%;cursor: pointer;vertical-align: middle; float:left; margin-left:2% }
.magic-radio + label:before,.magic-checkbox + label:before {position: absolute;top: 4px;left: 0;display: inline-block;width: 15px;height: 15px;content: '';border: 1px solid #c0c0c0; }
.magic-radio + label:after,.magic-checkbox + label:after { position: absolute;display: none;content: ''; }
.magic-radio:checked + label:before,.magic-checkbox:checked + label:before {animation-name: none; }
.magic-radio:checked + label:after,.magic-checkbox:checked + label:after {display: block; }
.magic-radio + label:before {border-radius: 50%; }
.magic-radio + label:after {top:9px;left: 5px;width: 8px;height: 8px;border-radius: 50%;background: #3e97eb; }
.magic-radio:checked + label:before {border: 1px solid #3e97eb; }
/*checkbox 样式 以及radio 样式  type2*/
.demo--label{display:inline-block}
.demo--radio{display:none}
.demo--radioInput{background-color:#fff;border:1px solid rgba(0,0,0,0.15);border-radius:100%;display:inline-block;height:0.3rem;margin-top:-1px;vertical-align:middle;width:0.3rem;line-height:1}
.demo--radio:checked + .demo--radioInput:after{background-color:#bd1b1b;border-radius:100%;content:"";display:inline-block;height:0.15rem;margin:0.07rem;width:0.15rem}
.demo--checkbox.demo--radioInput,.demo--radio:checked + .demo--checkbox.demo--radioInput:after{border-radius:0}

/*******************s********分辨率兼容样式属性**************************/
@media screen and (min-width: 320px) {
    html,body {
        font-size:42.666px;
    }
}

@media screen and (min-width: 360px) {
    html,body {
        font-size:48px;
    }
}

@media screen and (min-width: 375px) {
    html,body {
        font-size:50px;
    }
}

@media screen and (min-width: 385px) {
    html,body {
        font-size:51.333px;
    }
}

@media screen and (min-width: 400px) {
    html,body {
        font-size:53.333px;
    }
}

@media screen and (min-width: 414px) {
    html,body {
        font-size:55.2px;
    }
}

@media screen and (min-width: 420px) {
    html,body {
        font-size:56px;
    }
}

@media screen and (min-width: 440px) {
    html,body {
        font-size:58.666px;
    }
}

@media screen and (min-width: 480px) {
    html,body {
        font-size:64px;
    }
}

@media screen and (min-width: 520px) {
    html,body {
        font-size:69.333px;
    }
}

@media screen and (min-width: 560px) {
    html,body {
        font-size:74.666px;
    }
}

@media screen and (min-width: 580px) {
    html,body {
        font-size:77.333px;
    }
}

@media screen and (min-width: 600px) {
    html,body {
        font-size:80px;
    }
}

@media screen and (min-width: 640px) {
    html,body {
        font-size:85.333px;
    }
}

@media screen and (min-width: 680px) {
    html,body {
        font-size:90.6666px;
    }
}

@media screen and (min-width: 720px) {
    html,body {
        font-size:96px;
    }
}

@media screen and (min-width: 750px) {
    html,body {
        font-size:100px;
    }
}
/***************************end分辨率兼容样式属性*************************
/* **************公共电脑隐藏********** */
.hidepc{display: none;}




/*公共头部--01*/
.ui-headerfiexbg{background-color: rgba(2, 7, 11, 0.6);}
.ui-header{min-width: 320px;max-width: 750px;color:#000; height:1.1rem;margin:auto;z-index:20;box-sizing:border-box;position: fixed;top: 0px;right: 0px;left: 0px;background-color: #fff;}
.ui-header-left{ position:absolute;transition:cubic-bezier(0.215,.61,.355,1) .45s;}
.ui-header-left2{ position:absolute; top:0; left:0.2rem;width:0.68rem;}
.ui-header-right{right:0;position:absolute;width:0.9rem;height: 1.1rem;}
.ui-header-right2{top:0;  right:0.72rem;position:absolute;width:0.62rem; margin-right:0.2rem}
.ui-header-cen{right:0;position:absolute;width:4.6rem;height: 1.1rem;left: 0px;margin: 0px auto;background: url(../img/logo.png) no-repeat center;background-size: 100%;}
.ui-header-ico-home{ background:url(../img/logo.png) no-repeat center;background-size:100%;left:0.2rem;top:0.2rem; width:5.02rem;height:0.67rem;position: absolute;}
.ui-header-ico-menu2{ background:url(../img/menu.png) no-repeat   center;background-size:0.48rem; display:block;color: #fff;height: 0.8rem;}
.ui-header-ico-seach{ background:url(../img/seacherbot.png) no-repeat center;height:1.1rem; background-size:100% auto; display:block}
.ui-header-ico-back{ background:url(../img/back.png) no-repeat center;height:1rem; background-size:88% auto; display:block}
.ui-header p{ position:relative; text-align:center; font-size:0.35rem;  line-height:1.1rem; z-index:-9}
.ui-txt{display: inline-block;position: absolute;bottom: 0.15rem;left: 0px;font-size: 0.24rem;margin: 0px auto;right: 0px;text-align: center;}
/* conlaber */
.conlaber{width: 85%;height: auto;overflow: hidden;padding: 0.23rem 0px;margin: 0px auto;}
.conlaber img{width: 100%;float: left;}
/**************************banner*****************************/
.bannerbox { overflow: hidden; position:relative;margin-bottom: 0.25rem;}
.bannerbox .swiperbanner{width: 100%;position: relative;padding-bottom: 0.4rem;}
.bannerbox .swiper-pagination{left: 0px;margin: 0px auto;bottom:0.1rem !important;}
.bannerbox .swiper-slide .banner{width: 100% !important;}
.bannerbox .swiper-pagination-bullet{width: 0.14rem !important;height:0.14rem !important;opacity:1 !important;background-color: #d1d1d1;border-radius:100%;}
.bannerbox .swiper-pagination-bullet-active{background-color: #fff;}

.main-content {width: calc(100%);min-height: 100vh;position: relative;overflow: hidden;transition: 0.3s;padding-top: 1.1rem;padding-bottom: 1rem;}

/**************************服务范围*****************************/
.fwbox{width: 100%;height: auto;overflow: hidden;margin: 0px auto 0.35rem;position: relative;padding-bottom: 0.45rem;}
.fwbox .fwboxlist{width: 50%;float: left;box-sizing: border-box;border-right: 1px solid #f0f0f0;padding: 0.4rem 0px 0.6rem;background: url(../img/lodeing.png)no-repeat center 95%;}
.fwbox .fwboxlist a .pic{width: 2.2rem;height: 2.2rem;margin: 0px auto 0.28rem; overflow: hidden; text-align: center;border-radius: 50%;}
.fwbox .fwboxlist a .pic img{width: 100%;border-radius: 50%;}
.fwbox .fwboxlist a .title{width: 94%;background: url(../img/main_img4.jpg)no-repeat bottom center;font-size: 0.28rem;color: #333; text-align: center;margin: 0px auto;padding-bottom: 0.25rem;}
.fwbox .fwboxlist a p.p2{width: 2.8rem;height: 0.6rem;margin: 0.15rem auto 0; line-height: 0.3rem;font-size: 0.22rem;color: #666;display: -webkit-box;    -webkit-box-orient: vertical;    -webkit-line-clamp: 2;    overflow: hidden;}
.fwbox .swiper-pagination{width: 100% !important;text-align: center;}
.fwbox .swiper-pagination-bullet{background-color: #d1d1d1;border-radius:100%;}
.fwbox .swiper-pagination-bullet-active{background-color: #2a62b7;}

/**************************关于我们*****************************/
.ind_aboutbg{width: 100%; height: auto;overflow: hidden;background: url(../img/bg5.jpg)no-repeat top center; background-size: 100%; padding: 0.6rem 0px;}
.ind_title{font-size: 0.38rem; color: #fff; text-align: center;}
.ind_abouttxt{width: 92%;height: auto;overflow: hidden;margin: 0.25rem auto ;font-size: 0.26rem;color: #fff; line-height: 0.46rem;    display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 8;overflow: hidden;text-align: center;}
.aboutmore{width: 2.01rem;height: 0.54rem;overflow: hidden;margin: 0.6rem auto 0.2rem;background: url(../img/more1.png)no-repeat center;background-size: 100%;}
.aboutmore span{font-size: 0.2rem;color: #fff;display: inline-block; float: left;line-height: 0.54rem;padding-left: 0.2rem;}
/* eqment */
.productbg{width: 100%; height: auto;overflow: hidden;background: url(../img/bg2.jpg)no-repeat top center;background-size: cover;}
.productitle{width:100%; height: auto;overflow: hidden;background: url(../img/sowwor1.png)no-repeat top center;margin: 0px auto; text-align: center;background-size: 0.5rem;}
.productitle .lablett{ font-size: 0.35rem; color: #333; background: url(../img/title_bg.png)no-repeat bottom center;padding: 0.45rem 0px 0.35rem;}
.productitle p.p2{font-size: 0.26rem; color: #666; padding: 0.25rem 0px 0.35rem;}
.produclist{width:100%;height: auto;overflow: hidden;margin: 0px auto 0.3rem;}
.ser_lis{width: 92%;height: auto;overflow: hidden;margin: 0.2rem auto 0px;}
.ser_lis ul li{width: 100%;float: left;overflow: hidden;margin-bottom: 0.4rem;}
.ser_lis ul li .pic{width: 100%;overflow: hidden;border-radius: 12px;}
.ser_lis ul li .pic img{width: 100%;float: left;border-radius: 12px;}
.ser_lis ul li .txt{width:100%;overflow: hidden;padding-top: 0.3rem;}
.ser_lis ul li .txt .title{color: #000;font-size: 0.32rem;border-bottom: 1px solid #5a5068;text-transform: capitalize;padding-bottom:0.2rem;}
.ser_lis ul li .txt .intrs{width: 100%;padding-top: 0.25rem;color: #333;font-size: 0.28rem;line-height:0.38rem;}
/* case */
.casebg{width: 100%; height: auto;overflow: hidden;background: url(../img/bg3.jpg)no-repeat top center;background-size: cover;}
.caseboxlist{width: 92%;height:auto;margin: 0.1rem auto 0px;overflow: hidden;}
.caseboxlist ul li{width: 100%;float: left; position: relative;margin-bottom: 0.2rem;}
.caseboxlist ul li .pic{width: 100%;overflow: hidden;text-align: center;}
.caseboxlist ul li .pic img{width: 100%;float: left;}
.caseboxlist ul li .lablett{position: absolute;bottom: 0px;color: #fff;font-size:0.22rem;line-height: 0.58rem;text-align: center;width: 100%;z-index: 2;}

.nbanner{width: 100%;height: auto;overflow: hidden; text-align: center;}
.nbanner img{width: 100%;float: left;}
/* foot */
.bottom-fixed{bottom: 0;position: fixed;text-align: center;width:100%;z-index: 9999;min-width: 320px;max-width: 750px; margin:0 auto;}
.footer {display: block;text-align: center; overflow:hidden; color:#fff; height:1rem;    background-color: #000;}
.footer li{float:left; width:25%; padding:0.08rem 0px 0.08rem; overflow:hidden;box-sizing:border-box}
.footer li a .footpic{ width:0.48rem; height:0.48rem; text-align:center;margin:0 auto 0.05rem; }
.footer li a .footpic1{background:url(../img/ft_coin1.png) no-repeat center;background-size:95% auto}
.footer li a .footpic2{ background:url(../img/ft_coin2.png) no-repeat center; background-size:100% auto}
.footer li a .footpic3{background:url(../img/ft_coin3.png) no-repeat center;background-size:100% auto}
.footer li a .footpic4{background:url(../img/ft_coin4.png) no-repeat center;background-size:94% auto}
.footer li a p{color:#fff; text-align:center; line-height:0.35rem; font-size:0.25rem;text-transform: capitalize;}
/* about */
.pro_conbox{width: 94%;margin: 0px auto;overflow: hidden;padding: 0.45rem 0px 0.4rem;position: relative;}
.yw_title{text-align: center;width: 100%;overflow: hidden;margin-bottom: 0.25rem;}
.yw_title p.p1{font-size: 0.38rem;font-weight: bold;color: #000;text-transform:capitalize;}
.yj_line{width: 1.2rem;height: 0.04rem;background-color: #005dd4;margin: 0px auto;}
.about_introcon{width: 100%;height: auto;margin: 0px auto;padding-top: 0.3rem;overflow: hidden;}
.about_introcon .introcon{width: 100%;height: auto;overflow: hidden;font-size: 0.28rem;color: #333;line-height: 0.4rem;}
.about_introcon .introcon p{padding: 0.02rem 0px;}
.about_introcon .introcon img{max-width: 100%;}
/* 证书 */
.aboutbox{width: 92%;height: auto;overflow: hidden;margin: 0px auto;}
.abouttitle{width: 100%; text-align: center; font-size: 0.35rem; color: #fff; padding-bottom: 0.4rem;text-transform: capitalize;}
.zs_tbg{width: 100%; height: auto;overflow: hidden;background: url(../img/bg1.jpg)no-repeat top center;padding:0.5rem 0px 0.3rem;position: relative;}
.zs_book{padding: 0.5rem 0px;}
.ac-lclist{width: 100%;height: auto;overflow: hidden;margin: 0px auto 0px;position: relative;padding-bottom: 1rem;}
.ac-lclist ul li{float: left;overflow: hidden;}
.ac-lclist ul li .pic{width: 100%;height: auto;overflow: hidden;margin-bottom: 0.15rem;}
.ac-lclist ul li .pic img{width: 100%;}
.ac-lclist ul li p.p1{font-size: 0.26rem;color: #fafafa;text-align: center;line-height: 0.35rem;}
.ac-lclist .swiper-pagination{width: 100% !important;text-align: center;}
.ac-lclist .swiper-pagination-bullet{background-color: #d1d1d1;border-radius:100%;}
.ac-lclist .swiper-pagination-bullet-active{background-color: #2a62b7;}
/* 证书2 */
.yw_proboxbg{width: 100%;padding: 0.3rem 0px;background-color: #eee;}
.pro_zzlis{height: auto;overflow: hidden;margin:0.4rem auto 0px;width:100%;padding: 0px 0.2rem 0rem;}
.pro_zzlis ul li{width:3.3rem;float: left;margin: 0px 0.14rem 0.28rem;overflow: hidden;}
.pro_zzlis ul li .pic{width: 100%;height: 4.5rem;background: url(../img/coin_21.png)no-repeat top center;padding: 0.08rem 0.13rem;box-sizing: border-box;background-size: 100%;}
.pro_zzlis ul li .pic img{width: 100%;float: left;}
.pro_zzlis ul li p{font-size: 0.26rem;color: #000;text-align: center;}

/* 联系我们 */
.contan_usbox{width:92%;margin: 0px auto;overflow: hidden;padding: 0.4rem 0px 0.4rem;}
.contan_usbox .contan_ustit{width:100%;font-size: 0.3rem;color: #333;margin: 0px auto;}
.contan_usbox .contan_con{width: 100%;height: auto;overflow: hidden;padding: 0.4rem 0px 0px;}
.contan_usbox .contan_con ul li{width: 100%;float: left;overflow: hidden;margin: 0px auto 0.2rem;border-radius: 8px;background: url(../img/w_coin35.png)no-repeat right bottom #282828;box-sizing: border-box;padding: 0.22rem 0.25rem;transition: all .3s cubic-bezier(0,0,.5,1);background-size: 100%;}
.contan_usbox .contan_con ul li p.p1{font-size: 0.3rem;color: #fff;margin-bottom: 0.15rem;padding-left: 0.3rem;}
.contan_usbox .contan_con ul li p.p1.coi1{background: url(../img/w_coin36.png)no-repeat left center;background-size: 0.21rem;}
.contan_usbox .contan_con ul li p.p1.coi2{background: url(../img/w_coin37.png)no-repeat left center;background-size:0.19rem;}
.contan_usbox .contan_con ul li p.p1.coi3{background: url(../img/w_coin38.png)no-repeat left center;background-size: 0.19rem;}
.contan_usbox .contan_con ul li p.p2{padding-left: 0.28rem;font-size: 0.28rem;font-weight: bold;color: #fff;line-height: 0.4rem;}
.contan_usbox .contan_con ul li p.p3{padding-left: 0.28rem;font-size: 0.26rem;color: #fff;line-height: 0.4rem;}
/* 联系提交留言*/
.contan_messbox{width:100%;height: auto;overflow: hidden;margin: 0.4rem auto 0px;}
.contan_messtit{width: 100%;height: auto;overflow: hidden;margin: 0px auto 0.4rem;}
.contan_messtit p.p1{font-size:0.3rem;color: #333;}
.con_mess{width:100%;overflow: hidden;}
.con_mess ul li{width:100%;float: left;margin: 0px 0px 0rem;}
.con_mess ul li .input{border: 1px solid #e5e5e5;height: 0.68rem;width: 100%;box-sizing: border-box;font-size: 0.26rem;padding-left:0.15rem;background-color: #fff;line-height: 0.68rem;}
.con_mess ul li .input.wl_ca{width: 100%;float: left;margin: 0px 0px 0.2rem;}
.con_mess ul li .input2{height:2rem;width: 100%;box-sizing: border-box;font-size: 0.26rem;padding:0.1rem;background-color: #fff;border: none;border: 1px solid #e5e5e5;padding-left: 0.2rem;}
.con_mess ul li .botton{width: 100%;height: 0.74rem;border-radius: 8px;text-align: left;line-height: 0.74rem;color: #fff;font-size: 0.28rem;border:none;cursor: pointer;background: url(../img/w_coin30.png)no-repeat 97% center #333;background-size: 0.27rem;box-sizing: border-box;margin-top: 0.25rem;text-align: center;}

body .layui-titlebg .layui-layer-title{background-color: #005dd4;color: #fff;}
body .layui-titlebg .layui-layer-setwin span{color: #fff;}
/* 弹出样式 */
.layer_box{padding: 0.3rem 0.45rem;overflow: hidden;}
.layer_box img{max-width: 100%;}
.layer_box p{padding: 0.02rem 0px;}






ul.Sort1 > li.s1>a{ background:url(../img/down.png) no-repeat #f4f4f4 95% 50% ;background-size:16px 8px;}
ul.Sort1 > li.s2>a{background:url(../img/up.png)no-repeat #f4f4f4 95% 50%;background-size:16px 8px;}
ul.Sort1 > li.s2{ border-bottom: 1px solid #ebebeb;}
ul.Sort1 > li > a{ color:#000; padding-left:4%; display:block; font-family:Microsoft YaHei}

ul.Sort2{ margin:0 0.09rem 0.04rem; overflow:hidden; display:none; background:#FFF; padding:0.1rem 0;}
ul.Sort2 > li{  margin:0.05rem 1%; float:left;display: inline-block;text-align: center; height:0.69rem; overflow:hidden; line-height:0.69rem; background:#f8f8f8; width:31%; font-size:0.85em}
ul.Sort2 > li > a{ color:#333;display:block; font-weight:bold; font-size:0.25rem;}
ul.Sort2 > li > a.a1,a.cur{ color:#fff !important; background-color:#1356bb}
ul.Sort2 > li:hover{ background-color:#1356bb}
ul.Sort2 > li:hover > a{ color:#fff}
ul.Sort3 > li.s3>a{ background:url(../img/down.png) no-repeat 95% 50% ;background-size:16px 8px;}
ul.Sort3 > li.s4>a{background:url(../img/up.png)no-repeat 95% 50%;background-size:16px 8px; }
ul.Sort3 > li.s4{ border-bottom: 1px solid #ebebeb;}
ul.Sort3 > li > a{ color:#000; padding-left:4%; display:block; font-family:Microsoft YaHei}

ul.Sort4{ margin:0 0.09rem 0.04rem; overflow:hidden; display:none; background:#FFF; padding:0.1rem 0;}
ul.Sort4 > li{  margin:0.05rem 1%;font-size:0.25rem; text-align: center; height:0.69rem; line-height:0.69rem; font-size:0.85em; overflow:hidden; float:left; display:inline-block}
ul.Sort4 > li.li1{ width:31%;background: #f8f8f8; overflow:hidden}
ul.Sort4 > li.li1 > a.a2{ background:#f8f8f8; display:inline-block; line-height:0.69rem; overflow:hidden}
ul.Sort4 > li.li1 > a.a1{ color:#fff; background-color:#000; display:block}
ul.Sort4 > li.li2{ width:13%}
ul.Sort4 > li.li2 >a.pic{ margin:0.05rem 1%; overflow:hidden}
ul.Sort4 > li.li2 >a.a1 img{border:1px solid #000; overflow:hidden; display:inline-block}
ul.Sort4 > li.li2 >a.pic >img{ height:0.6rem}


/******************************leftnav****************************/
.inavs{ position:fixed; width:3.9rem; top:0; height:100%; background-color:#333333; z-index:105; padding-left:0.36rem; right:-4.3rem;}
.inavs .inavstop img{ width:0.31rem; padding:0.34rem 0;}
.inavsbot{overflow-y:scroll;overflow-x:hidden}
.inavsbot ul{}
.inavsbot ul li{ height:0.9rem; line-height:0.9rem; border-bottom:1px solid #424242; background:url(../img/cnav_bg.png) no-repeat 90% center;}
.inavsbot ul li a{ display:block;font-size:0.25rem; color:#fff;}
.inavsbot ul li a img{ width:0.24rem; vertical-align:middle; margin-left:1.45rem;transition:all 0.3s ease 0s;}
.inavsbot ul li a img.xla{transform:rotate(180deg);-ms-transform:rotate(180deg);-moz-transform:rotate(180deg); -webkit-transform:rotate(180deg);-o-transform:rotate(180deg); }
.inavsbot ul li .xlas{ text-indent:0.3rem; padding:0.1rem 0; display:none;}
.inavsbot ul li .xlas a{ display:block; font-size:0.26rem; color:#c7c7c7; height:0.6rem; line-height:0.6rem;}


/* fiexd */
.leftsead{position: fixed;right: 0px;top: 45%;width: 0.7rem;z-index: 99;}
.leftsead .tus-coin{width: 0.64rem;height: 0.77rem;background: url(../img/leaf_logo.png)no-repeat center;background-size: 100%;margin: 0px auto;position: absolute;left: -0.05rem;top: -0.7rem;}
.leftsead .tus-boy{width: 100%;height: auto;overflow: hidden;background: rgb(253,84,84,0.78);border-radius: 40px 40px 40px 40px;padding: 0.2rem 0px 0.15rem;}
.leftsead .tus-boy .tel-lef{width: 100%;height: 0.6rem;border-bottom: 1px solid #eea694;background: url(../img/leaf_tel.png) no-repeat top center;background-size: 56%;overflow: hidden;margin-top:0.12rem}
.leftsead .tus-boy .mess-lef{width: 100%;margin-top: 0.15rem;overflow: hidden;color: #fff;font-size: 0.3rem;}
.leftsead .tus-boy .mess-lef .mess-coin{width: 0.5rem;height: 0.5rem;margin: 0px auto 0.04rem;overflow: hidden;background: url(../img/leaf_mess.png) no-repeat top center;background-size: 90%;}
.leftsead .tus-boy .mess-lef .mess-txt{width: 0.5rem;line-height: 0.5rem;writing-mode: vertical-lr;writing-mode: tb-rl;overflow: hidden;letter-spacing: 2px;margin: 0px auto;}

.home-video{ color: #FFFFFF;text-align: center;display: flex;justify-content: center;align-items: center;}
.home-video .bt{ margin-top: 8%; cursor: pointer;}
.home-video .bt p{ margin-top: 0.2rem; font-size:0.28rem; letter-spacing:2px; color: #b4b4b4;}
.home-video .home-button{ position: absolute; bottom: 0.5rem; right:0.45rem; color: #FFFFFF; border: rgba(255,255,255,255,.4);} 

/* ========== */
/* = VIDEO-POP = */
/* ========== */
.video-button{ cursor:pointer;}
.video-pop{ display: none; position: fixed; top:0; left:0; height: 100%; width: 100%; background: rgba(0,0,0,.5); text-align: center; z-index: 99999;}
.video-pop .content+i{ display: inline-block; vertical-align: middle; height: 100%;}
.video-pop .content{ position: relative; display: inline-block;  max-width: 6.2rem; vertical-align: middle; background: #000000;}
.video-pop .content video{ display: block; max-width: 100%; }
.video-pop .close{ position: absolute; top:0; right: -0.65rem; cursor: pointer; width: 0.65rem; height:0.65rem; background-image: url(../img/bg22.jpg); background-size: cover;}
/* 门店分布 */
.stroe{width: 100%;height: auto;overflow: hidden;}
.stroe img{width: 100%;}